xfs
[Top] [All Lists]

Re: [Samba] Re: Can't get samba 2.2.3a to compile with ACL support (with

To: Chris Tooley <ctooley@xxxxxxxx>
Subject: Re: [Samba] Re: Can't get samba 2.2.3a to compile with ACL support (with logs)
From: Nathan Scott <nathans@xxxxxxx>
Date: Fri, 26 Apr 2002 10:03:15 +1000
Cc: samba@xxxxxxxxxxxxxxx, linux-xfs@xxxxxxxxxxx
In-reply-to: <1019766533.8353.109.camel@xxxxxxxxxxxxxxxxxxxx>; from lord@xxxxxxx on Thu, Apr 25, 2002 at 03:28:53PM -0500
References: <Pine.LNX.4.44.0204251506120.18147-100000@xxxxxxxxxxxxxxxxxx> <1019766178.1958.12.camel@xxxxxxxxxxxxxxx> <1019766533.8353.109.camel@xxxxxxxxxxxxxxxxxxxx>
Sender: owner-linux-xfs@xxxxxxxxxxx
User-agent: Mutt/1.2.5i
On Thu, Apr 25, 2002 at 03:28:53PM -0500, Steve Lord wrote:
> On Thu, 2002-04-25 at 15:22, Chris Tooley wrote:
> > 
> > On Thu, 2002-04-25 at 15:06, Gerald Carter wrote:
> > > On 25 Apr 2002, Chris Tooley wrote:
> > > 
> > > > Actually this is fixed in the acl rpms and new makefile.  No change to
> > > > Samba was required.
> > > > 
> > > > Chris Tooely
> > > 
> > > Cool. :-)  Thanks for the update.  I'll mark that one off my list :-)
> > > 
> > That's not to say that the fix is in an official release, I just know
> > that the CVS version that I used worked perfectly.
> > 
> > Mr Scott: You think you guys could roll out new packages with the
> > Makefile changes?

I'll chat with Eric about this, see what he thinks.

You can easily "roll your own" packages from cvs by simply:

        # cd cmd/acl
        # ./Makepkgs

and new rpms will pop out at the end.

> 
> Unless I mis read things:
> 
>       ftp://oss.sgi.com/projects/xfs/download/cmd_rpms/i386/
> 
> is what you need. Those look current to me.

The libacl build problem cropped up right after 1.1 -- above has
acl-2.0.9, fix is in 2.0.10, unfortunately.

cheers.

-- 
Nathan


<Prev in Thread] Current Thread [Next in Thread>